[
	{
		"settings":{
			"links":{
				"mainMenu":"helpAssets/mainScreen_$lang$.html",
				"alphabetBook":"helpAssets/alphabet_$lang$.html",
				"coursebook":"helpAssets/coursebook_$lang$.html",
				"workbook":"helpAssets/workbook_$lang$.html",
				"grammarBook":"helpAssets/grammarbook_$lang$.html",
				"flashCards":"helpAssets/flashcards_$lang$.html",
				"animations":"helpAssets/animations_$lang$.html",
				"games":"helpAssets/games_$lang$.html",
				"songs":"helpAssets/songs_$lang$.html",
				"glossary":"helpAssets/glossary_$lang$.html",
				"captainGrammar":"helpAssets/captainGrammar_$lang$.html",
				"extras":"helpAssets/extras_$lang$.html",
				"navigationBar":"helpAssets/navbar_$lang$.html",
				"toolbar":"helpAssets/toolbar_$lang$.html",
				"extraFeatures":"helpAssets/extraFeatures_$lang$.html",
				"helpBox":"helpAssets/help_$lang$.html",
				"audioPlayer":"helpAssets/audioPlayer_$lang$.html",
				"videoPlayer":"helpAssets/videoPlayer_$lang$.html",
				"window":"helpAssets/window_$lang$.html"
			},
			"link":"helpBox",
			"fontStep":0,
			"maxFontStep":10,
			"minFontStep":-5,
			"contStyle":"body{color:#000000;margin-left:2px;margin-right:2px;font-size:18;leading:5;} .title{font-size:22;font-weight:bold;leading:20;} .smallTitle{letter-spacing:1;font-weight:bold;} .highlight1{color:#000000;letter-spacing:1;font-weight:bold;} .subTitle{font-size:20;font-weight:bold;} .headerText{font-size:18;leading:5;letter-spacing:1;} a:link{font-weight:bold;color:#2E3192;} a:hover{color:#4D4D4D;text-decoration:none;}",
			"menuStyle":"body{color:#000000;margin-left:2px;margin-right:2px;font-size:20;leading:5;} a:hover{color:#4D4D4D;} .selected{color:#999999;}",
			"menuText_EN":"<body><a href='event:mainMenu'>Main Menu</a><br/><a href='event:alphabetBook'>Alphabet Book</a><br/><a href='event:coursebook'>Coursebook</a><br/><a href='event:workbook'>Workbook</a><br/><a href='event:grammarBook'>Grammar Book</a><br/><a href='event:flashCards'>Flashcards</a><br/><a href='event:animations'>Animations</a><br/><a href='event:games'>Games</a><br/><a href='event:songs'>Songs</a><br/><a href='event:glossary'>Glossary</a><br/><a href='event:captainGrammar'>Captain Grammar</a><br/><a href='event:extras'>Extras</a><br/><a href='event:navigationBar'>Navigation Bar</a><br/><a href='event:extraFeatures'>Extra Features</a><br/><a href='event:toolbar'>Toolbar</a><br/><a href='event:helpBox'>Help Box</a></body>",
			"menuText_GR":""
		}
	},
	{"object":"contTxt","actions":{"link":"textLinkHandler"}},
	{"object":"menuTxt","actions":{"link":"textLinkHandler"}},
	{"object":"increaseFontBtn","settings":{"step":1},"actions":{"click":"changeFontSize"}},
	{"object":"decreaseFontBtn","settings":{"step":-1},"actions":{"click":"changeFontSize"}},
	{"object":"lang_GR","settings":{"visible":false,"isToggle":true,"lang":"GR"},"actions":{"click":"changeLanguage"}},
	{"object":"lang_EN","settings":{"visible":false,"isToggle":true,"lang":"EN"},"actions":{"click":"changeLanguage"}},
	{"object":"lang_line","settings":{"visible":false}},
	{"settings":{"lang":"EN"}}
	
]
